Publicités

CERTFR-2021-AVI-677 : Multiples vulnérabilités dans Atlassian Confluence Server et Data Center (06 septembre 2021)

De multiples vulnérabilités ont été découvertes dans Atlassian Confluence Server et Data Center. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une atteinte à la confidentialité des données.

La vulnérabilité CVE-2021-26084 est activement …

Publicités
Publicités
%d blogueurs aiment cette page :